@charset "utf-8";

/*
default css
__________________________________________________________________*/

* {
	margin:0;
	padding:0;
}

body {
	font-size:80%;
	color:#333333;
	line-height:1.5;
	background-color: #F0EFE8;
	margin: 0px;
	padding: 0px;
	font-family: "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", Sans-Serif;
}

a:link {text-decoration:underline;color:#003399;}
a:visited {text-decoration:underline;color:#0232A1;}
a:hover {text-decoration:underline;color:#66CCFF;}
a:active {text-decoration:underline;color:#66CCFF;}

h1,h2,h3,h4,h5,h6 {
	font-size:85%;
	font-weight:normal;
	margin:0;
	padding:0;
}
ul,ol,li {
	list-style: none;
	margin: 0;
	padding: 0;
}

li,dt,dl {
	line-height:140%;
}

img {
	border: 0;
}

.aright{
	text-align: right;
	padding-right: 20px;
	width: auto;
	margin-top: 10px;
	margin-bottom: 5px;
}
.clear {
	clear:both;
	height: 0px;
	width: 0px;
	}
	
object,   
embed {   
    vertical-align: top;   
}  


/*
header
__________________________________________________________________*/



#header {
	width: 780px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#header h1 {
	float: left;
	background-color:#FFFFFF;
	}

#header #navi {
	width: 555px;
	font-size: 85%;
	float: left;
	background-color: #FFFFFF;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-right-width: 10px;
	border-right-style: solid;
	padding-bottom: 5px;
}	

/*
globalmenu
__________________________________________________________________*/

#globalmenu {
	width: 780px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #FFFFFF;
	clear: both;
	}

#globalmenu h2 {
	height: 27px;
	margin: 0;
	padding: 0px;
	display: inline;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	}


/*
topicPath
__________________________________________________________________*/


#topicPath{
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-top: 10px;
}

#topicPath li{   
    display:inline; 
    line-height:110%;
    list-style-type:none;
}

#topicPath li a{
	padding-right:10px;
	background:url(../img/topicpath.gif) no-repeat right center;
}  


/*
Contents Base
__________________________________________________________________*/

#contents_con {
	width: 780px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
}

#contents_con #main {
	float:right;
	width:590px;
	min-width:300px;
	background:#FFFFFF;
	color:black;
}


/*
Left Menu
__________________________________________________________________*/

#sub {
	float:left;
	width:180px;
	min-width:170px;
	margin-left:10px;
	background-color: #FFFFFF;
	background-image: url(../img/sub_bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;

}

#sub #border2 {
	/*
	background:url(../img/sub_bg.gif) repeat-y;
	*/
	margin-bottom:6px;
	padding-top: 5px;
}

#sub #border h5,
#sub #border2 h5 {
	font-size:100%;
	font-weight: bold;
	letter-spacing:1px;
	background:url(../img/list_point.gif) no-repeat left center;
	margin-left: 5px;
	padding-left: 10px;

}
#sub #border2 h6 {
	font-size:90%;
	font-weight: bold;
	letter-spacing:1px;
	padding: 0 5px 0 10px;
	margin: 10px 0 10px 0px;
}


#sub #border ul,
#sub #border2 ul{
	background-image: url(../img/sub_dot_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#sub #border ul li {
	margin-left:0px;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 20px;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
#sub #border2 ul li{
	margin-left:0px;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 20px;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 9px;
}

#sub #border .border-none,
#sub #border2 .border-none{
	background-image: url(../img/sub_dot_bottom_none.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 170px;
}

#sub .sub_banner01,
#sub .sub_banner02{
	background-image: url(../img/sub_dot_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

#sub .sub_banner01 img,
#sub .sub_banner02 img{
	margin-top:5px;
	margin-bottom:5px;
}

#sub .sub_banner01{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#sub .sub_banner02{
	padding-top: 0;
	padding-right:3px;
	padding-bottom: 10px;
	padding-left: 2px;
}






/*
pagetop
__________________________________________________________________*/
	

#pagetop {
	background-color: #FFFFFF;
	width: 760px;
	padding: 30px 10px 20px 10px;
}

#pagetop p {
	background-color: #E6E6E6;
	text-align:right;
	font-size: 90%;
	padding: 10px 10px 10px 0;
	}	
	
/*
footer 1行両端揃え
_________________________________________________________________
	
#footer {
	width:770px;
	background-color: #FFFFFF;
	text-align:left;
	background-image: url(../img/line_bottom.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	padding-bottom: 30px;
	font-size: 90%;
	padding-left: 10px;
	}
#footer .copy {
	text-align: right;
	margin-right: 10px;
}

#footer li {
	float:left;
	list-style-type:none;
}
_*/

/*
footer 2行中央揃え
__________________________________________________________________*/
	
#footer {
	width:780px;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(../img/line_bottom.gif);
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-bottom: 30px;
	font-size: 90%;
	}

#footer ul {
	display:inline;
}

#footer li {
	display:inline;
	list-style-type:none;
}


/*
Adobe Reader
__________________________________________________________________*/

#reader {
	/*width:500px;*/
	margin:40px 10px 0px 0px;
	padding:20px 0px 10px 50px;
	border-top:solid 1px #CCCCCC;
	font-size:11px;
	}
#reader img {
	margin:0px 15px 30px 0px;
	}

/*
2015年追加ページ
__________________________________________________________________*/

#visonIndex {
	margin-bottom: 5px;
}

#visonIndex #indexImg {
	margin-bottom: 28px;
}


#visonIndex p.textB {
	font-size: 120%;
}

table#vison{
	background:url(../../img/bg_con_02.gif);
	width: 550px;
	padding: 15px 0 10px;
	}
table#vison img{
	margin-left: 7px;
	}
	
table#vison #left img{
	margin-top: 8px;
	margin-bottom: 7px;
	}


#bus01 .step {
	font-weight:bold;
	font-size:130%;
	margin-top:10px;
	border-left:5px solid #003399;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	}


table#entry {
	width: 550px;
	margin-bottom: 15px;
}
table#entry th {
	width: 150px;
	padding: 10px;
	font-weight: normal;
	font-size: 90%;
	background-color: #F2F2F2;
	vertical-align: middle;
	text-align:left;
}


table#entry th span {
	font-size: 80%;
	color: #FF0000;
	padding-left: 5px;
}


table#entry td {
	padding: 10px;
	font-size: 90%;
	background-color: #fff;
}
table#entry td span {
	font-size: 90%;
	color: #F00;
}


table#entryV {
	width: 550px;
	margin-bottom: 15px;
	background-color: #BDBDBD;
	border-spacing: 1px;
}
table#entryV th {
	width: 150px;
	padding: 5px 10px;
	font-weight: normal;
	font-size: 90%;
	background-color: #F2F2F2;
	vertical-align: middle;
}

table#entryV td {
	padding: 5px 10px;
	font-size: 90%;
	background-color: #fff;
}


table#entryH{
	width: 550px;
	margin-bottom: 15px;
	background-color: #BDBDBD;
	border-spacing: 1px;
}
table#entryH th {
	padding: 10px;
	font-weight: normal;
	font-size: 90%;
	background-color: #F2F2F2;
	vertical-align: middle;
	text-align: center;
}

table#entryH td {
	padding: 10px;
	font-size: 90%;
	background-color: #fff;
	text-align: center;
}

table#entryHa{
	width: 550px;
	margin-bottom: 15px;
	background-color: #BDBDBD;
	border-spacing: 1px;
}
table#entryHa th {
	padding: 5px 10px;
	font-weight: normal;
	font-size: 90%;
	background-color: #F2F2F2;
	vertical-align: middle;
	text-align: center;
}

table#entryHa td {
	padding: 5px 10px;
	font-size: 90%;
	background-color: #fff;
	text-align: center;
}

table#entryHaS{
	width: 400px;
	margin-bottom: 15px;
	background-color: #BDBDBD;
	border-spacing: 1px;
}
table#entryHaS th {
	padding: 5px 10px;
	font-weight: normal;
	font-size: 90%;
	background-color: #F2F2F2;
	vertical-align: middle;
	text-align: center;
}

table#entryHaS td {
	padding: 5px 10px;
	font-size: 90%;
	background-color: #fff;
	text-align: center;
}



#concern {
	width:530px;
	padding: 10px;
	background-color:#ECF3FE;
	margin: 15px 0 10px 0;
	clear:both;
	overflow: hidden;
	}
#concern img {
	margin-bottom: 5px;
}


#concern .newsArea {
	width: 530px;
	overflow: hidden;
	clear: both;
}
#concern .newsArea dl {
}

#concern .newsArea dl dt {
	float: left;
	width: 100px;
}

#concern .newsArea dl dd {
	float: left;
	width: 420px;
}



#human {
	width:550px;
	}

#textArea {
	width: 550px;
	overflow: hidden;
	clear: both;
	margin-bottom: 20px;
}





#textArea .tleft {
	width: 250px;
	float:left;
}

#textArea .tleft p {
	text-align: left;
	margin-bottom: 5px;
}

#textArea .tleft02 {
	width: 250px;
	float:left;
}

#textArea .tleft02 p {
	text-align: left;
	margin-bottom: 5px;
}



#textArea .tleft ul#disc {
	width: 250px;
	overflow: hidden;
	clear: both;
}

#textArea .tleft ul#disc li {
	background: url(../vision/img/icon_disc.jpg) no-repeat 0 0;
	list-style-position: outside;
	padding: 0 0 10px 15px;
}
#textArea .tleft ul#disc02 {
	width: 250px;
	overflow: hidden;
	clear: both;
}

#textArea .tleft ul#disc02 li {
	list-style: none inside;
	padding: 0 0 10px 0px;
}


#textArea .tright {
	width: 280px;
	float:right;
	padding: 0 10px;
}

#textArea .tright02 {
	width: 255px;
	float:right;
	padding: 0 10px;
}
#textArea .tright02 p {
	text-align:center;
	padding: 5px 0;
	font-size: 12px;
}


#textArea .tright table#smart {
	width: 280px;
	margin-bottom: 15px;
	background-color: #BDBDBD;
	border-spacing: 1px;
}
#textArea .tright table#smart th {
	padding: 5px 10px;
	font-weight: normal;
	font-size: 90%;
	background-color: #F2F2F2;
	vertical-align: middle;
}


#textArea .tright table#smart td {
	padding: 5px 10px;
	font-size: 90%;
	background-color: #fff;
}








#textArea .tright h3 {
	border-left:solid 4px #002E8A;
	font-weight: bold;
	font-size: 130%;
	color: #002E8A;
	margin: 15px 0 10px 0;
	padding: 0 0 0 10px;
}


#topMenu {
	width: 550px;
	margin: 20px 0 10px;
	overflow: hidden;
	clear: both;
}

ul#topMenuList {
	padding: 5px 5px 0;
	clear: both;
}


ul#topMenuList li{
	float: left;
	margin: 0 5px 20px;
}

ul#topMenuList li img {
	background-color:#FFF; 
	overflow: hidden;
}

ul#topMenuList li a:hover img {
	border: 1px solid #549BB7;
	background-color:#D2EEF7; 
	padding: 5px;
}



ul#topMenuList li .textArea {
	width: 255px;
	padding: 5px 0;
	margin-bottom: 5px;
}

ul#topMenuList li .textArea p {
	padding: 0 0 0 10px;
	font-size: 12px;
}


#titleA h3 {
	font-weight:bold;
	font-size:100%;
	margin-top:10px;
	border-left:5px solid #003399;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 15px;
	}

#human_img {
	padding: 20px 0;
}

#energyindexTxt {
	width: 550px;
	padding: 5px 0 20px;
	text-align: center;
	font-size: 14px;
}

#shopList {
	width: 550px;
	overflow: hidden;
	clear:both;
}

/*-----------------add 2013/02/27-----------------*/

.cnt_motor {
	border-collapse: collapse;
	border: 1px solid #999;
}
.cnt_motor td {
	border-collapse: collapse;
	border: 1px solid #999;
	padding: 5px 12px;
}
.cnt_motor .title {
	background-color: #f9f9f9;
	font-weight: bold;
}

